import 'package:flutter/cupertino.dart';

mixin ProfileMixin {
  late TextEditingController fullNameController;
  late TextEditingController phoneController;
  late TextEditingController emailController;

  void initControllers() {
    fullNameController = TextEditingController();
    phoneController = TextEditingController();
    emailController = TextEditingController();
  }

  void disposeControllers() {
    fullNameController.dispose();
    phoneController.dispose();
    emailController.dispose();
  }
}
